HELPDESK - Thiét bi CNTT #49770

VOIP khéng ¢6 mang vyntt
02/13/2025 08:49 AM - Nguyén Vin Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/13/2025

100%
0.00 hour
0.10 hour

Description
khéng goi dugc qua VOIP

History

#1 - 02/13/2025 08:49 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

16i c&m day mang

#2 - 02/13/2025 08:49 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026

1/1
